Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
MPoolConfig Class
Members See Also

A class representing configuration parameters for a DatabaseEnvironment's memory pool subsystem.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public class MPoolConfig

Visual Basic (Declaration)
    Public Class MPoolConfig

Visual C++
    public ref class MPoolConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.MPoolConfig

# See Also

MPoolConfig Members
BerkeleyDB Namespace